Imagick::textureImage
Imagick::thumbnailImage
The Imagick class
PHP Manual

# Imagick::thresholdImage

(No version information available, might be only in CVS)

Imagick::thresholdImage — Changes the value of individual pixels based on a threshold

### Description

bool Imagick::thresholdImage ( float `$threshold` [, int `$channel` ] )
Warning

This function is currently not documented; only its argument list is available.

Changes the value of individual pixels based on the intensity of each pixel compared to threshold. The result is a high-contrast, two color image.

### Parameters

`threshold`

`channel`

### Return Values

Returns `TRUE` on success.

Imagick::textureImage
Imagick::thumbnailImage
The Imagick class
PHP Manual